<?xml version='1.0' encoding='UTF-8'?>

<bag xmlns:int="http://www.w3.org/2001/XMLSchema#int" xmlns:long="http://www.w3.org/2001/XMLSchema#long">
 <message_entry_t int:status="2" cap="Data collection is completed successfully" msg="The result file 'C:\Users\chris\Documents\Amplifier XE\Projects\rayTracer_35sphere_2048_16_2_Dec13\r005gh\r005gh.amplxe' is successfully created and added to the project ." long:timeStamp="1544811901179"/>
 <message_entry_t int:status="1" cap="Finalization completed with warnings " msg="Result finalization has completed with warnings that may affect the representation of the analysis data. Please see details below. " long:timeStamp="1544811913381">
  <message msg="Finalizing the result" int:severity="1"/>
  <message msg="Clearing the database" int:severity="1"/>
  <message msg="The database has been cleared, elapsed time is 0.316 seconds." int:severity="16"/>
  <message msg="Loading raw data to the database" int:severity="1"/>
  <message msg="Loading 'systemcollector-1316-DESKTOP-DPG1Q3E.sc' file" int:severity="1"/>
  <message msg="Loading 'gen_metrics.0.vtss' file" int:severity="1"/>
  <message msg="Loading 'sep3f88.20181214T102451.976918.tb7' file" int:severity="1"/>
  <message msg="Loading '12424-18392.0.trace' file" int:severity="1"/>
  <message msg="Loading 'userapicollector-18392-49445ad3.trace' file" int:severity="1"/>
  <message msg="Loading 'gdata.0.edx' file" int:severity="1"/>
  <message msg="Updating precomputed scalar metrics" int:severity="1"/>
  <message msg="Raw data has been loaded to the database, elapsed time is 1.130 seconds." int:severity="16"/>
  <message msg="Processing profile metrics and debug information" int:severity="1"/>
  <message msg="Data transformations have been finished, elapsed time is 0.091 seconds." int:severity="16"/>
  <message msg="Setting data model parameters" int:severity="1"/>
  <message msg="Resolving module symbols" int:severity="1"/>
  <message msg="Resolving information for `kernel32.dll'" int:severity="1"/>
  <message msg="Resolving information for `ntdll.dll'" int:severity="1"/>
  <message msg="Resolving information for `qcamain10x64.sys'" int:severity="1"/>
  <message msg="Resolving information for `netio.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `C:\Windows\SysWOW64\kernel32.dll'." int:severity="2"/>
  <message msg="Resolving information for `ialpss2i_gpio2.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\netio.sys'." int:severity="2"/>
  <message msg="Resolving information for `dxgmms2.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\ntdll.dll'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\qcamain10x64.sys'." int:severity="2"/>
  <message msg="Resolving information for `ntfs.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\ialpss2i_gpio2.sys'." int:severity="2"/>
  <message msg="Resolving information for `fwpkclnt.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\dxgmms2.sys'." int:severity="2"/>
  <message msg="Resolving information for `devobj.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\ntfs.sys'." int:severity="2"/>
  <message msg="Resolving information for `rayTracing_proj1.exe'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\fwpkclnt.sys'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\syswow64\devobj.dll'." int:severity="2"/>
  <message msg="Resolving information for `syntp.sys'" int:severity="1"/>
  <message msg="Resolving information for `pinvm.dll'" int:severity="1"/>
  <message msg="Resolving information for `render_kernel00000000e9d861be00.clbin'" int:severity="1"/>
  <message msg="Resolving information for `fileinfo.sys'" int:severity="1"/>
  <message msg="Resolving information for `ittnotify_collector.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\syntp.sys'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\fileinfo.sys'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `C:\Program Files (x86)\IntelSWTools\VTune Amplifier 2019\bin32\runtime\ittnotify_collector.dll'." int:severity="2"/>
  <message msg="Resolving information for `wow64.dll'" int:severity="1"/>
  <message msg="Resolving information for `luafv.sys'" int:severity="1"/>
  <message msg="Resolving information for `ittnotify_collector.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\wow64.dll'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\luafv.sys'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `C:\program files (x86)\intelswtools\vtune amplifier 2019\bin32\runtime\ittnotify_collector.dll'." int:severity="2"/>
  <message msg="Resolving information for `wow64cpu.dll'" int:severity="1"/>
  <message msg="Resolving information for `win32kfull.sys'" int:severity="1"/>
  <message msg="Resolving information for `ahcache.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\wow64cpu.dll'." int:severity="2"/>
  <message msg="Resolving information for `kernel32.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\win32kfull.sys'." int:severity="2"/>
  <message msg="Resolving information for `nwifi.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\ahcache.sys'." int:severity="2"/>
  <message msg="Resolving information for `OpenCL.DLL'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\kernel32.dll'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\nwifi.sys'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `C:\Windows\SysWOW64\OpenCL.DLL'." int:severity="2"/>
  <message msg="Resolving information for `dxgkrnl.sys'" int:severity="1"/>
  <message msg="Resolving information for `hdaudbus.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\hdaudbus.sys'." int:severity="2"/>
  <message msg="Resolving information for `ucrtbase.dll'" int:severity="1"/>
  <message msg="Resolving information for `igc32.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\dxgkrnl.sys'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\syswow64\ucrtbase.dll'." int:severity="2"/>
  <message msg="Resolving information for `intelppm.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\intelppm.sys'." int:severity="2"/>
  <message msg="Resolving information for `dia_client.dll'" int:severity="1"/>
  <message msg="Resolving information for `nvapi.dll'" int:severity="1"/>
  <message msg="Resolving information for `kernelbase.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\syswow64\kernelbase.dll'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\driverstore\filerepository\igdlh64.inf_amd64_2848511bc3f67d29\igc32.dll'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\syswow64\nvapi.dll'." int:severity="2"/>
  <message msg="Resolving information for `cfgmgr32.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\syswow64\cfgmgr32.dll'." int:severity="2"/>
  <message msg="Resolving information for dangling locations" int:severity="1"/>
  <message msg="Resolving information for `ndis.sys'" int:severity="1"/>
  <message msg="Resolving information for `wpprecorder.sys'" int:severity="1"/>
  <message msg="Resolving information for `ntoskrnl.exe'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\ndis.sys'." int:severity="2"/>
  <message msg="Cannot locate file `C:\WINDOWS\SysWOW64\DriverStore\FileRepository\igdlh64.inf_amd64_2848511bc3f67d29\igdrcl32.dll'." int:severity="2"/>
  <message msg="Resolving information for `igdrcl32.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\wpprecorder.sys'." int:severity="2"/>
  <message msg="Resolving information for `igdrcl32.dll'" int:severity="1"/>
  <message msg="Resolving information for `kernelbase.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\ntoskrnl.exe'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\kernelbase.dll'." int:severity="2"/>
  <message msg="Resolving information for `ntdll.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `C:\Windows\SysWOW64\ntdll.dll'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\driverstore\filerepository\igdlh64.inf_amd64_2848511bc3f67d29\igdrcl32.dll'." int:severity="2"/>
  <message msg="Resolving information for `watchdog.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\watchdog.sys'." int:severity="2"/>
  <message msg="Resolving information for `wdfilter.sys'" int:severity="1"/>
  <message msg="Resolving information for `ucrtbase.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\wd\wdfilter.sys'." int:severity="2"/>
  <message msg="Cannot locate file `C:\WINDOWS\SysWOW64\DriverStore\FileRepository\igdlh64.inf_amd64_2848511bc3f67d29\IntelOpenCL32.dll'." int:severity="2"/>
  <message msg="Resolving information for `IntelOpenCL32.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\ucrtbase.dll'." int:severity="2"/>
  <message msg="Resolving information for `win32kbase.sys'" int:severity="1"/>
  <message msg="Resolving information for `fltmgr.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\win32kbase.sys'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\fltmgr.sys'." int:severity="2"/>
  <message msg="Resolving information for `cng.sys'" int:severity="1"/>
  <message msg="Resolving information for `raytracing_proj1.exe'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\cng.sys'." int:severity="2"/>
  <message msg="Resolving information for `pin.exe'" int:severity="1"/>
  <message msg="Resolving information for `hal.dll'" int:severity="1"/>
  <message msg="Resolving information for `common_clang32.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\hal.dll'." int:severity="2"/>
  <message msg="Resolving information for `KernelBase.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `C:\Windows\SysWOW64\KernelBase.dll'." int:severity="2"/>
  <message msg="Resolving information for `smb_driver_intel.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\smb_driver_intel.sys'." int:severity="2"/>
  <message msg="Resolving information for `tcpip.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\driverstore\filerepository\igdlh64.inf_amd64_2848511bc3f67d29\common_clang32.dll'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\tcpip.sys'." int:severity="2"/>
  <message msg="Resolving information for `igdfcl32.dll'" int:severity="1"/>
  <message msg="Resolving information for `igdkmd64.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\driverstore\filerepository\igdlh64.inf_amd64_2848511bc3f67d29\igdfcl32.dll'." int:severity="2"/>
  <message msg="Resolving information for `pin.exe'" int:severity="1"/>
  <message msg="Resolving information for `ntdll.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\syswow64\ntdll.dll'." int:severity="2"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\driverstore\filerepository\igdlh64.inf_amd64_2848511bc3f67d29\igdkmd64.sys'." int:severity="2"/>
  <message msg="Resolving information for `kernel32.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\syswow64\kernel32.dll'." int:severity="2"/>
  <message msg="Resolving information for `user32.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\user32.dll'." int:severity="2"/>
  <message msg="Resolving information for `tpsstool.dll'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `C:\program files (x86)\intelswtools\vtune amplifier 2019\bin32\tpsstool.dll'." int:severity="2"/>
  <message msg="Resolving information for `ialpss2i_i2c.sys'" int:severity="1"/>
  <message msg="Cannot locate debugging information for file `c:\windows\system32\drivers\ialpss2i_i2c.sys'." int:severity="2"/>
  <message msg="Resolving bottom user stack information" int:severity="1"/>
  <message msg="Resolving thread name information" int:severity="1"/>
  <message msg="Resolving call target names for dynamic code" int:severity="1"/>
  <message msg="Symbol resolution has been finished, elapsed time is 5.008 seconds." int:severity="16"/>
  <message msg="Processing profile metrics and debug information" int:severity="1"/>
  <message msg="Preparing output tree" int:severity="1"/>
  <message msg="Parsing columns in input tree" int:severity="1"/>
  <message msg="Creating top-level columns" int:severity="1"/>
  <message msg="Creating top-level rows" int:severity="1"/>
  <message msg="Preparing output tree" int:severity="1"/>
  <message msg="Parsing columns in input tree" int:severity="1"/>
  <message msg="Creating top-level columns" int:severity="1"/>
  <message msg="Creating top-level rows" int:severity="1"/>
  <message msg="Preparing output tree" int:severity="1"/>
  <message msg="Parsing columns in input tree" int:severity="1"/>
  <message msg="Creating top-level columns" int:severity="1"/>
  <message msg="Creating top-level rows" int:severity="1"/>
  <message msg="Deferred data transformations have been finished, elapsed time is 1.234 seconds." int:severity="16"/>
  <message msg="Setting data model parameters" int:severity="1"/>
  <message msg="Data model parameters have been set, elapsed time is 0.092 seconds." int:severity="16"/>
  <message msg="Precomputing frequently used data" int:severity="1"/>
  <message msg="Precomputing frequently used data" int:severity="1"/>
  <message msg="Updating precomputed scalar metrics" int:severity="1"/>
  <message msg="Precomputing frequently used data has been finished, elapsed time is 1.535 seconds." int:severity="16"/>
  <message msg="Discarding redundant overtime data" int:severity="1"/>
  <message msg="Saving the result" int:severity="1"/>
  <message msg="Redundant overtime data has been discarded, elapsed time is 0.037 seconds." int:severity="16"/>
  <message msg="Raw collector data has been discarded, elapsed time is 0.000 seconds." int:severity="16"/>
  <message msg="Finalizing the result took 11.333 seconds." int:severity="16"/>
 </message_entry_t>
</bag>
